Show / Hide Table of Contents

# IAsyncOnAudioFilterReadHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnAudioFilterReadHandler

### Members

#### Methods

Name | Description
--- | ---
OnAudioFilterReadAsync() |

### Methods

#### OnAudioFilterReadAsync()

    UniTask<(float[] data, int channels)> OnAudioFilterReadAsync()

##### Returns

UniTask<System.ValueTuple<System.Single[], System.Int32>>